<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="@color/transparent"></solid>
    <stroke android:color="@color/text_color"></stroke>
    <corners android:radius="4dp"></corners>
</shape>